Subject: AGENDA - 6/7/96 SUMMIT MEETING

From: [email-masked] ( Bob Ross)
Date: Fri, 31 May 96 09:50 PDT

IBIS Open Forum Meeting Agenda 
                                for 6/7/96
 
                  Bridge Number    Reservation #   Passcode
                  (916) 356-9200   1-77607         8892397  
		  Las Vegas, NV., 9:00 A.M. to 1:00 P.M. 

 This meeting is 9:00 AM to 1: 00 PM Pacific Time.  When you call into the 
 meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
 Reservation Number and Passcode.

 8:30 Refeshments                                             All

 9:00 Check-In, Intros, Announcements  (Phone-In)             Hobbs

      - Intros of IBIS Participants, Meeting Quorum           Hobbs
      - Membership Update and Treasurers Report               Ross/Rusher
      - Review of Previous Meeting's Minutes (and ARs)        Ross
      - Miscellany/Announcements                              All
      - Press & Web Page Updates                              All
      - New Models Available, Library Update                  All
      - Opens for New Issues                                  All

 9:15 EIA Awards                                              Rusher

 9:30 Election of EIA/IBIS Officers 1996-1997                 Hobbs
        Chair
        Vice-Chair
        Secretary
        Librarian

 10:00 Technical Discussions

      PACKAGE/CONNECTOR/PCB-MODULE EXTENSIONS DISCUSSION:   
      (CONSOLIDATION/AGREEMENT/CLOSURE)                       Peters/All

         BIRD36 - (Pending Package Committee Proposal)
         BIRD31.3 - Mated Models
         BIRD32 - Additional Enhancement to the Package Model
         BIRD33 - Physical Package Description (resolved - EDIF)

 11:00 Break

 11:15 Technical Discussions Continued

      PACKAGE/CONNECTOR/PCB-MODULE (Continued)

 12:00 Other Technical Issues (Time Permitting)

      BIRD35 - Multi-Stagged Outputs                          Ross
 
      BIRD34.1 - Stored Charge Proposal Progress              Ross

      EGG10 -  PARSER TESTS  1-5                              Rokusek/Peters

      New Technical Issues                                    All

 12:55 Wrap Up and Next Meetings Plans                        Hobbs

 1:00: Sign Off and Goodbye